Subject: EventIDs/SignalIDs in packages

From: Sachin Mittal <[email-masked]>
Date: Fri, 28 Jan 2000 10:44:09 +0530

Although there is no restriction on the way ID values are given to various items
in all the packages, but is there any specific logic for selecting IDs in some
of
packages starting from 0 while in some other they strat from 30 or 10 or ...

Also the propertyID values are not assigned in base root package for all
properties